2017-07-26 00:43 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001005Kali Linux[All Projects] New Tool Requestspublic2017-06-13 08:45
Reporterg0tmi1k 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2017.2 
Summary0001005: SNMPEnum.pl
DescriptionName: snmpenum
Download: http://packetstormsecurity.com/files/download/31079/snmpenum.zip
Description: Simple Perl script to enumerate information on Machines that are running SNMP
Attached Files

-Relationships
+Relationships

-Notes

~0005939

g0tmi1k (administrator)

Requirements: Net::SNMP module
Author: filip waeytens
Homepage: http://www.filip.waeytens.easynet.be/ (WayBackMachine: https://web.archive.org/web/20090210020733/http://www.filip.waeytens.easynet.be/)

Download: https://web.archive.org/web/20090210020733/http://www.filip.waeytens.easynet.be/snmpenum.zip

There has only been 1 release - and doesn't have any signs of any more.

~0006660

sbrun (manager)

snmpenum is now in kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2014-01-30 08:37 g0tmi1k New Issue
2016-09-18 11:42 g0tmi1k Note Added: 0005939
2017-05-09 16:17 sbrun Assigned To => sbrun
2017-05-09 16:17 sbrun Status new => assigned
2017-05-11 12:36 sbrun Status assigned => resolved
2017-05-11 12:36 sbrun Resolution open => fixed
2017-05-11 12:36 sbrun Note Added: 0006660
2017-06-13 08:45 g0tmi1k Fixed in Version => 2017.2
+Issue History